=== debian/control ===
Source: rust-pwhash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blowfish-0.9+bcrypt-dev <!nocheck>,
 librust-blowfish-0.9+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pwhash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pwhash
Homepage: https://github.com/inejge/pwhash
X-Cargo-Crate: pwhash
Rules-Requires-Root: no

Package: librust-pwhash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blowfish-0.9+bcrypt-dev,
 librust-blowfish-0.9+default-dev,
 librust-byteorder-1+default-dev,
 librust-hmac-0.12+default-dev,
 librust-md-5-0.10+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-pwhash+default-dev (= ${binary:Version}),
 librust-pwhash-1-dev (= ${binary:Version}),
 librust-pwhash-1+default-dev (= ${binary:Version}),
 librust-pwhash-1.0-dev (= ${binary:Version}),
 librust-pwhash-1.0+default-dev (= ${binary:Version}),
 librust-pwhash-1.0.0-dev (= ${binary:Version}),
 librust-pwhash-1.0.0+default-dev (= ${binary:Version})
Description: Collection of password hashing routines in pure Rust - Rust source code
 This package contains the source for the Rust pwhash crate, packaged by
 debcargo for use with cargo and dh-cargo.
